## kineticstools 0.5.1%2B20150828%2Bgit3aa3d96%2Bdfsg

=== debian/changelog ===
kineticstools (0.5.1+20150828+git3aa3d96+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Tue, 15 Mar 2016 21:41:10 -0700

kineticstools (0.5.1+20150828+git3aa3d96+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #797676)

 -- Afif Elghraoui <afif@ghraoui.name>  Wed, 09 Dec 2015 22:36:33 -0800
