=== debian/control ===
Source: kineticstools
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
	Afif Elghraoui <afif@ghraoui.name>,
Build-Depends:
	debhelper (>= 9),
	dh-python,
	python-all,
	python-setuptools,
	python-docutils,
	python-pbcore (>= 1.2.2),
	python-pbcommand (>= 0.2.0),
	python-numpy (>= 1.6.0),
	python-h5py (>= 1.3.0),
	python-scipy (>= 0.9.0),
# Test-Depends:
	python-nose,
Standards-Version: 3.9.6
Homepage: https://github.com/PacificBiosciences/kineticsTools
Vcs-Git: git://anonscm.debian.org/debian-med/kineticstools.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/kineticstools.git

Package: kineticstools
Architecture: all
Depends:
	${misc:Depends},
	${python:Depends},
	python-kineticstools (>= ${source:Version}),
	python-pkg-resources
Description: detection of DNA modifications
 Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
 sequencing data. This tool implements the P_ModificationDetection module in
 SMRT® Portal, used by the RS_Modification_Detection and
 RS_Modifications_and_Motif_Detection protocol. Researchers interested in
 understanding or extending the modification detection algorithms can use these
 tools as a starting point.
 .
 This package is part of the SMRTAnalysis suite.

Package: python-kineticstools
Section: python
Architecture: any
Depends:
	${misc:Depends},
	${shlibs:Depends},
	${python:Depends},
Description: detection of DNA modifications (Python 2 library)
 Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
 sequencing data. This tool implements the P_ModificationDetection module in
 SMRT® Portal, used by the RS_Modification_Detection and
 RS_Modifications_and_Motif_Detection protocol. Researchers interested in
 understanding or extending the modification detection algorithms can use these
 tools as a starting point.
 .
 This package is part of the SMRTAnalysis suite and contains the backend
 Python 2 library.
