=== debian/watch ===
version=3

# Upstream has no release tags for us to watch.
