## kineticstools 0.5.2+dfsg

=== debian/changelog ===
kineticstools (0.5.2+dfsg-2) unstable; urgency=low

  * Don't install spurious python package "bin" (Closes: #831218)

 -- Afif Elghraoui <afif@debian.org>  Sat, 16 Jul 2016 17:41:13 -0700

kineticstools (0.5.2+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.5.2+dfsg
    (upstream git 9df3568 - 2016-03-22)
  * Fix detection of compiled extension
  * Refresh patches
  * Bump minimum version of dependencies
  * Bump Standards-Version to 3.9.8
  * Globally use C.UTF-8 locale
  * Enable build-time tests with respected exit code
  * Set up autopkgtest

 -- Afif Elghraoui <afif@debian.org>  Sat, 02 Jul 2016 19:59:45 -0700

kineticstools (0.5.1+20150828+git3aa3d96+dfsg-2) unstable; urgency=low

  * Update Standards-Version
  * Use https for VCS links
  * Separate large data files into an arch-independent binary package

 -- Afif Elghraoui <afif@debian.org>  Wed, 16 Mar 2016 01:56:11 -0700
