=== debian/control ===
--- 
+++ 
@@ -2,25 +2,24 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders:
-	Afif Elghraoui <afif@ghraoui.name>,
+Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
 	dh-python,
 	python-all,
 	python-setuptools,
 	python-docutils,
-	python-pbcore (>= 1.2.2),
-	python-pbcommand (>= 0.2.0),
+	python-pbcore (>= 1.2.8),
+	python-pbcommand (>= 0.3.22),
 	python-numpy (>= 1.6.0),
 	python-h5py (>= 1.3.0),
 	python-scipy (>= 0.9.0),
 # Test-Depends:
 	python-nose,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/PacificBiosciences/kineticsTools
-Vcs-Git: git://anonscm.debian.org/debian-med/kineticstools.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/kineticstools.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/kineticstools.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/kineticstools.git
 
 Package: kineticstools
 Architecture: all
@@ -39,6 +38,20 @@
  .
  This package is part of the SMRTAnalysis suite.
 
+Package: kineticstools-data
+Architecture: all
+Depends: ${misc:Depends}
+Description: detection of DNA modifications -- data files
+ Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
+ sequencing data. This tool implements the P_ModificationDetection module in
+ SMRT® Portal, used by the RS_Modification_Detection and
+ RS_Modifications_and_Motif_Detection protocol. Researchers interested in
+ understanding or extending the modification detection algorithms can use these
+ tools as a starting point.
+ .
+ Kineticstools is part of the SMRTAnalysis suite.
+ This package contains the package data files.
+
 Package: python-kineticstools
 Section: python
 Architecture: any
@@ -46,6 +59,7 @@
 	${misc:Depends},
 	${shlibs:Depends},
 	${python:Depends},
+	kineticstools-data (= ${source:Version}),
 Description: detection of DNA modifications (Python 2 library)
  Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
  sequencing data. This tool implements the P_ModificationDetection module in
