=== debian/tests/control ===
Test-Command:
	cp -r Makefile test $ADTTMP/
	&& cd $ADTTMP
	&& ln -s /usr/share/kineticstools kineticsTools
	&& make -k check
Depends:
	make,
	@,
	python-cram,
	python-nose,
	hdf5-tools,
Restrictions:
	allow-stderr,
