## kineticstools 0.6.1%2B20161222

=== debian/changelog ===
kineticstools (0.6.1+20161222-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Add fake watch file to silence uscan

  [ Afif Elghraoui ]
  * New upstream revision (Closes: #848542)
  * Drop Files-Excluded
  * Drop patch applied upstream
  * Add README.source to explain how to get new upstream versions
  * Update patches without undoing their effects
  * autopkgtests: Don't run extra-tests and long-tests
  * Suggest python-pybigwig

  [ Sascha Steinbiss ]
  * Fix man page building
  * Spelling corrections
  * Enable hardening

 -- Afif Elghraoui <afif@debian.org>  Sun, 15 Jan 2017 15:53:34 -0800
