## kineticstools 0.6.1%2Bgit20220223.1326a4d%2Bdfsg

=== debian/changelog ===
kineticstools (0.6.1+git20220223.1326a4d+dfsg-7) unstable; urgency=medium

  * Team upload.
  [ Alexandre Detiste ]
  * Drop python3-uritools backport(-ish) from build dependencies.
  * Drop obsolete "Rules-Requires-Root: no".
  * Update Standards-Version.
  [ Santiago Vila ]
  * Fix FTBFS with with nocheck build profile. Closes: #1103315.
  * Enable build profile job in Salsa CI.

 -- Santiago Vila <sanvila@debian.org>  Thu, 25 Sep 2025 18:10:00 +0200

kineticstools (0.6.1+git20220223.1326a4d+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Actually remove the python3-pkg-resources dependency

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Feb 2025 12:03:53 +0100

kineticstools (0.6.1+git20220223.1326a4d+dfsg-5) unstable; urgency=medium

  * Team upload.
  * d/patches/remove-pkg-resources.patch: Add patch to replace the usages of
    pkg_resources with importlib.resources.
    - Thanks Vladimir Petko for the patch.
  * d/t/control: disable cram autopkgtests. detection_bam* tests are already
    disabled due to the missing data, version.t test fails due to the
    different usage formatting in python 3.13 (Closes: #1092749).
    - Thanks Vladimir Petko for the patch.

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 22 Jan 2025 18:39:57 -0300

kineticstools (0.6.1+git20220223.1326a4d+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add explicit dependency on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 03:06:08 +0100

kineticstools (0.6.1+git20220223.1326a4d+dfsg-3) unstable; urgency=medium

  * Do not depends on deprecated module python3-pkg-resources
    Closes: #1083454
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 13 Oct 2024 17:34:50 +0200

kineticstools (0.6.1+git20220223.1326a4d+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Test only for default python version as pysam is not
    available for python3.11 (Closes: #1026742)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 21 Dec 2022 19:59:38 +0530

kineticstools (0.6.1+git20220223.1326a4d+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 05 Mar 2022 13:36:37 +0100

kineticstools (0.6.1+git20210811.276ca9c+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/control: update uploader address
  * Standards-Version: 4.6.0 (routine-update)
  * No tab in license text (routine-update)
  * d/rules: remove python nose test environment and leftovers.
  * Extend tests2to3.patch to cover pytest-3 in Makefile.
  * Replace autopkgtest dependency on python3-nose to python3-pytest and call
    the Makefile target with the proper py-tests target instead of the now
    non-existent one.

 -- Étienne Mollier <emollier@debian.org>  Mon, 25 Oct 2021 23:20:10 +0200

kineticstools (0.6.1+git20200729.e3723e0+dfsg-1) unstable; urgency=medium

  * Add myself to Uploaders
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Fix resources migration to data package when several python versions are
    provided by Debian.  (Closes: #973058)
  * Declare kineticstools-data Multi-Arch: foreign.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 25 Nov 2020 23:45:13 +0100

kineticstools (0.6.1+git20200325.3558942+dfsg-1) unstable; urgency=medium

  [ Etienne Mollier ]
  * minor d/rules update to make commands independent of minor python version

  [ Andreas Tille ]
  * Remove non-free documentation from source tarball
    Closes: #958471
  * Remove outdated README.source

 -- Andreas Tille <tille@debian.org>  Wed, 22 Apr 2020 22:14:02 +0200

kineticstools (0.6.1+git20200325.3558942-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * New upstream version
  * d/control
    - Standards-Version: 4.5.0 (routine-update)
    - debhelper-compat 12 (routine-update)
    - python3-uritools added as build dependency
    - added <!nocheck> flags
    - Transitioned to Python3 (required only update of dependencies)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop deprecated restriction . See https://salsa.debian.org/ci-
    team/autopkgtest/tree/master/doc/README.package-tests.rst
  * d/rules now cleans .python_cache
  * Transitioned from Python 2 to 3
    Closes: #936797
  * Many thanks go to upstream for reacting quickly to their desynced
    source tree (https://github.com/PacificBiosciences/kineticsTools/issues/72)
  * Reported spelling erors on
    (https://github.com/PacificBiosciences/kineticsTools/pull/73)

  [ Andreas Tille ]
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target (routine-
    update)
  * Build-Depends: python3-pytest-runner
  * autopkgtest:
     - s/ADTTMP/AUTOPKGTEST_TMP/
     - Fix Test Depends

  [ Etienne Mollier ]
  * Added python3-pytest-xdist to enable parallelization from build test.
    Thanks Michael Crusoe for the tip!
  * Adapted resources coming from usr/lib/python3.8 instead of the former
    version usr/lib/python3.7.
  * Reported alignment issue in the manual.rst to upstream:
    https://github.com/PacificBiosciences/kineticsTools/pull/74

 -- Andreas Tille <tille@debian.org>  Tue, 21 Apr 2020 11:12:01 +0200

kineticstools (0.6.1+git20180425.27a1878-2) unstable; urgency=medium

  * Ignore deprecation warnings breaking test suite
    Closes: #921382
  * Add myself to Uploaders since Afif has removed himself (Thanks for your
    work on this package, Afif)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Feb 2019 13:36:28 +0100

kineticstools (0.6.1+git20180425.27a1878-1) unstable; urgency=medium

  * Team upload.
  * Use Git mode in watch file
  * debhelper 12
  * Point Vcs fields to salsa.debian.org

