=== debian/changelog ===
kineticstools (0.6.1+20161222-1ubuntu1) zesty; urgency=medium

  * Disable PIE during build so that python linkage doesnt break.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 21 Feb 2017 07:56:17 +0530
