=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kineticstools
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
@@ -60,6 +61,7 @@
 	${shlibs:Depends},
 	${python:Depends},
 	kineticstools-data (= ${source:Version}),
+Suggests: python-pybigwig
 Description: detection of DNA modifications (Python 2 library)
  Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
  sequencing data. This tool implements the P_ModificationDetection module in
