=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1
include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8
export PYBUILD_NAME=kineticstools
export PYBUILD_TEST_NOSE=1
export NOSE_VERBOSE=2
export NOSE_NOCAPTURE=1
export NOSE_INCLUDE_EXE=1
export NOSE_TESTS=$(shell ls $(CURDIR)/test/*.py | tr '[:space:]' ',')
export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie

INSTDIR = $(CURDIR)/debian/$(DEB_SOURCE)
BINDIR = $(INSTDIR)/usr/bin
MANDIR = $(INSTDIR)/usr/share/man/

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(BINDIR)
	mv debian/python-kineticstools/usr/bin/* $(BINDIR)
	mkdir -p $(MANDIR)/man1
	rst2man doc/manual.rst > $(MANDIR)/man1/ipdSummary.1
	mkdir -p debian/kineticstools-data/usr/share/kineticstools
	mv debian/python-kineticstools/usr/lib/python2.7/dist-packages/kineticsTools/resources debian/kineticstools-data/usr/share/kineticstools/
