=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 	cp -r Makefile test $ADTTMP/
 	&& cd $ADTTMP
 	&& ln -s /usr/share/kineticstools kineticsTools
-	&& make -k check
+	&& make -k unit-tests cram-tests
 Depends:
 	make,
 	@,
