=== debian/watch ===
version=4

opts=dversionmangle=s/.*/0.No-Track/ \
  https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
