## kineticstools 0.6.1+git20180425.27a1878

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,7 @@
 SHELL = /bin/bash -e
+
+utest:
+	PYTHONPATH=.:${PYTHONPATH} py.test -s -v test/test_internal.py
 
 all: build install
 
@@ -23,7 +26,7 @@
 
 test: tests
 check: tests
-tests: cram-tests unit-tests extra-tests
+tests: cram-tests py-tests extra-tests
 
 cram-tests:
 	cram --xunit-file=cramtests.xml test/cram/*.t
@@ -31,8 +34,9 @@
 long-tests:
 	cram test/cram/long_running/*.t
 
-unit-tests:
-	nosetests -s -v --with-xunit test/*.py
+py-tests:
+	#nosetests -s -v --with-xunit test/*.py
+	py.test -s -v --junit-xml=nosetests.xml test/*.py
 
 extra-tests:
 	cram --xunit-file=cramtests-extra.xml test/cram/extra/*.t
