=== debian/control ===
--- 
+++ 
@@ -1,34 +1,31 @@
 Source: kineticstools
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>
-Build-Depends:
-	debhelper (>= 9),
-	dh-python,
-	python-all,
-	python-setuptools,
-	python-docutils,
-	python-pbcore (>= 1.2.8),
-	python-pbcommand (>= 0.3.22),
-	python-numpy (>= 1.6.0),
-	python-h5py (>= 1.3.0),
-	python-scipy (>= 0.9.0),
+Build-Depends: debhelper (>= 12~),
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-docutils,
+               python-pbcore (>= 1.2.8),
+               python-pbcommand (>= 0.3.22),
+               python-numpy,
+               python-h5py,
+               python-scipy,
 # Test-Depends:
-	python-nose,
-Standards-Version: 3.9.8
+               python-pytest
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/med-team/kineticstools
+Vcs-Git: https://salsa.debian.org/med-team/kineticstools.git
 Homepage: https://github.com/PacificBiosciences/kineticsTools
-Vcs-Git: https://anonscm.debian.org/git/debian-med/kineticstools.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/kineticstools.git
 
 Package: kineticstools
 Architecture: all
-Depends:
-	${misc:Depends},
-	${python:Depends},
-	python-kineticstools (>= ${source:Version}),
-	python-pkg-resources
+Depends: ${misc:Depends},
+         ${python:Depends},
+         python-kineticstools (>= ${source:Version}),
+         python-pkg-resources
 Description: detection of DNA modifications
  Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
  sequencing data. This tool implements the P_ModificationDetection module in
@@ -54,13 +51,12 @@
  This package contains the package data files.
 
 Package: python-kineticstools
+Architecture: any
 Section: python
-Architecture: any
-Depends:
-	${misc:Depends},
-	${shlibs:Depends},
-	${python:Depends},
-	kineticstools-data (= ${source:Version}),
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
+         ${python:Depends},
+         kineticstools-data (= ${source:Version})
 Suggests: python-pybigwig
 Description: detection of DNA modifications (Python 2 library)
  Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
