=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,12 @@
 
 export LC_ALL=C.UTF-8
 export PYBUILD_NAME=kineticstools
-export PYBUILD_TEST_NOSE=1
+export PYBUILD_TEST_NOSE=0
 export NOSE_VERBOSE=2
 export NOSE_NOCAPTURE=1
 export NOSE_INCLUDE_EXE=1
 export NOSE_TESTS=$(shell ls $(CURDIR)/test/*.py | tr '[:space:]' ',')
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 INSTDIR = $(CURDIR)/debian/$(DEB_SOURCE)
 BINDIR = $(INSTDIR)/usr/bin
