=== debian/watch ===
version=4

opts="mode=git,pretty=0.6.1+git%cd.%h" \
    https://github.com/PacificBiosciences/kineticsTools.git HEAD

# Issue asking for release tags:
#  https://github.com/PacificBiosciences/kineticsTools/issues/49
