## kineticstools 0.6.1+git20200325.3558942+dfsg

=== debian/control ===
--- 
+++ 
@@ -3,29 +3,32 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-all,
-               python-setuptools,
-               python-docutils,
-               python-pbcore (>= 1.2.8),
-               python-pbcommand (>= 0.3.22),
-               python-numpy,
-               python-h5py,
-               python-scipy,
-# Test-Depends:
-               python-pytest
-Standards-Version: 4.3.0
+               python3-all,
+               python3-setuptools,
+               python3-docutils,
+               python3-pbcore,
+               python3-pbcommand,
+               python3-numpy,
+               python3-h5py,
+               python3-scipy,
+               python3-uritools <!nocheck>,
+               python3-pytest <!nocheck>,
+               python3-pytest-runner <!nocheck>,
+               python3-pytest-xdist <!nocheck>
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/kineticstools
 Vcs-Git: https://salsa.debian.org/med-team/kineticstools.git
 Homepage: https://github.com/PacificBiosciences/kineticsTools
+Rules-Requires-Root: no
 
 Package: kineticstools
 Architecture: all
 Depends: ${misc:Depends},
-         ${python:Depends},
-         python-kineticstools (>= ${source:Version}),
-         python-pkg-resources
+         ${python3:Depends},
+         python3-kineticstools (>= ${source:Version}),
+         python3-pkg-resources
 Description: detection of DNA modifications
  Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
  sequencing data. This tool implements the P_ModificationDetection module in
@@ -50,14 +53,14 @@
  Kineticstools is part of the SMRTAnalysis suite.
  This package contains the package data files.
 
-Package: python-kineticstools
+Package: python3-kineticstools
 Architecture: any
 Section: python
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ${python:Depends},
+         ${python3:Depends},
          kineticstools-data (= ${source:Version})
-Suggests: python-pybigwig
+Suggests: python3-pybigwig
 Description: detection of DNA modifications (Python 2 library)
  Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
  sequencing data. This tool implements the P_ModificationDetection module in
