=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE = 1
include /usr/share/dpkg/default.mk

export LC_ALL=C.UTF-8
export PYBUILD_NAME=kineticstools
export PYBUILD_TEST_NOSE=0
export NOSE_VERBOSE=2
export NOSE_NOCAPTURE=1
export NOSE_INCLUDE_EXE=1
export NOSE_TESTS=$(shell ls $(CURDIR)/test/*.py | tr '[:space:]' ',')
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

INSTDIR = $(CURDIR)/debian/$(DEB_SOURCE)
BINDIR = $(INSTDIR)/usr/bin
MANDIR = $(INSTDIR)/usr/share/man/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	mkdir -p $(BINDIR)
	mv debian/python3-kineticstools/usr/bin/* $(BINDIR)
	mkdir -p $(MANDIR)/man1
	rst2man doc/manual.rst > $(MANDIR)/man1/ipdSummary.1
	mkdir -p debian/kineticstools-data/usr/share/kineticstools
	mv debian/python3-kineticstools/usr/lib/python3.*/dist-packages/kineticsTools/resources debian/kineticstools-data/usr/share/kineticstools/
	rm debian/python3-kineticstools/usr/lib/python3.*/dist-packages/nosetests.xml

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pytest_cache
	rm -rf kineticsTools.egg-info
	rm -f nosetests.xml
	rm -f bin/ipdSummary

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	cp kineticsTools/ipdSummary.py bin/ipdSummary
	chmod +x bin/ipdSummary
	PYTHONPATH=$(CURDIR) PATH=$$PATH:$(CURDIR)/bin dh_auto_test
endif
