## kineticstools 0.6.1+git20200729.e3723e0+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: kineticstools
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
@@ -17,7 +18,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-runner <!nocheck>,
                python3-pytest-xdist <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/kineticstools
 Vcs-Git: https://salsa.debian.org/med-team/kineticstools.git
 Homepage: https://github.com/PacificBiosciences/kineticsTools
@@ -41,6 +42,7 @@
 
 Package: kineticstools-data
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: detection of DNA modifications -- data files
  Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
@@ -61,7 +63,7 @@
          ${python3:Depends},
          kineticstools-data (= ${source:Version})
 Suggests: python3-pybigwig
-Description: detection of DNA modifications (Python 2 library)
+Description: detection of DNA modifications (Python 3 library)
  Tools for detecting DNA modifications from single molecule, real-time (SMRT®)
  sequencing data. This tool implements the P_ModificationDetection module in
  SMRT® Portal, used by the RS_Modification_Detection and
@@ -70,4 +72,4 @@
  tools as a starting point.
  .
  This package is part of the SMRTAnalysis suite and contains the backend
- Python 2 library.
+ Python 3 library.
