=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 INSTDIR = $(CURDIR)/debian/$(DEB_SOURCE)
 BINDIR = $(INSTDIR)/usr/bin
 MANDIR = $(INSTDIR)/usr/share/man/
+DATADIR = $(CURDIR)/debian/kineticstools-data/usr/share/kineticstools/resources
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
@@ -26,7 +27,12 @@
 	mkdir -p $(MANDIR)/man1
 	rst2man doc/manual.rst > $(MANDIR)/man1/ipdSummary.1
 	mkdir -p debian/kineticstools-data/usr/share/kineticstools
-	mv debian/python3-kineticstools/usr/lib/python3.*/dist-packages/kineticsTools/resources debian/kineticstools-data/usr/share/kineticstools/
+	# There is probably a simpler way, but that should do for the moment.
+	set -e                                                              \
+	; for libdir in debian/python3-kineticstools/usr/lib/python3.*      \
+	; do rm -rf $(DATADIR)                                              \
+	;    mv $${libdir}/dist-packages/kineticsTools/resources $(DATADIR) \
+	; done
 	rm debian/python3-kineticstools/usr/lib/python3.*/dist-packages/nosetests.xml
 
 override_dh_auto_clean:
