=== debian/tests/control ===
Test-Command:
	cp -r Makefile test $AUTOPKGTEST_TMP/
	&& cd $AUTOPKGTEST_TMP
	&& ln -s /usr/share/kineticstools kineticsTools
	&& make -k unit-tests cram-tests
Depends:
	make,
	@,
	python3-cram,
	python3-nose,
	hdf5-tools,
Restrictions: allow-stderr,
