## kineticstools 0.6.1+git20210811.276ca9c+dfsg

=== Makefile ===
--- 
+++ 
@@ -35,11 +35,15 @@
 	cram test/cram/long_running/*.t
 
 py-tests:
-	#nosetests -s -v --with-xunit test/*.py
-	py.test -s -v --junit-xml=nosetests.xml test/*.py
+	# pytest --cov=kineticsTools  # does not quite work since we run in test/ dir.
+	cd test/; pytest -s -v -p no:warnings -n auto --dist=loadscope --durations=20 --junitxml=../nosetests.xml --cov-report=xml:../coverage.xml test_*.py
 
 extra-tests:
-	cram --xunit-file=cramtests-extra.xml test/cram/extra/*.t
+	#cram --xunit-file=cramtests-extra.xml test/cram/extra/*.t
+	# TODO: Fix chemistry and re-enable this test.
+
+pylint:
+	pylint --errors-only --extension-pkg-whitelist=numpy,scipy --ignored-modules=numpy,scipy --ignored-classes=numpy,scipy kineticsTools
 
 pip-install:
 	@which pip > /dev/null
