=== debian/changelog ===
kineticstools (0.6.1+git20210811.276ca9c+dfsg-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 19:23:07 +0000
