=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kineticstools
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -18,7 +18,7 @@
                python3-pytest <!nocheck>,
                python3-pytest-runner <!nocheck>,
                python3-pytest-xdist <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/kineticstools
 Vcs-Git: https://salsa.debian.org/med-team/kineticstools.git
 Homepage: https://github.com/PacificBiosciences/kineticsTools
