## kineticstools 0.6.1+git20220223.1326a4d+dfsg

=== debian/changelog ===
kineticstools (0.6.1+git20220223.1326a4d+dfsg-2build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 19 Jan 2024 19:47:05 +0000

kineticstools (0.6.1+git20220223.1326a4d+dfsg-2build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 25 Dec 2022 20:03:21 +0000
