=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all,
+               python3,
                python3-setuptools,
                python3-docutils,
                python3-pbcore,
